"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = north;
exports.North = void 0;

var _leaflet = require("leaflet");

var _constants = require("../constants");

var _TILESIZE$north = _constants.TILESIZE.north,
    width = _TILESIZE$north.width,
    height = _TILESIZE$north.height;
var North = _leaflet.TileLayer;
exports.North = North;

function north(url) {
  return new North(url, {
    layer: 'North',
    maxZoom: 24,
    tileSize: new _leaflet.Point(width, height)
  });
}