"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = vert;
exports.Vert = void 0;

var _leaflet = require("leaflet");

var _constants = require("../constants");

var _TILESIZE$vert = _constants.TILESIZE.vert,
    width = _TILESIZE$vert.width,
    height = _TILESIZE$vert.height;
var Vert = _leaflet.TileLayer;
exports.Vert = Vert;

function vert(url) {
  return new Vert(url, {
    layer: 'Vert',
    maxZoom: 24,
    tileSize: new _leaflet.Point(width, height)
  });
}